package dic;

/**
 * Created by zxy on 17/12/27.
 * desc:操作对象类型
 */
public enum OperateObjectTypeEnum
{

    CUSTOMER("customer","客户"),
    INNERUSER("inner_user","系统账号");

    private String key;
    private String value;

    OperateObjectTypeEnum(String key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getKey() {
        return key;
    }

    public String getValue() {
        return value;
    }

}
